<?php
include('../include/config.php');
require_once 'dompdf/vendor/autoload.php';
use Dompdf\Dompdf;
$dompdf = new Dompdf();
ob_start();

require('E46.php');
$nam=$nam;
$html =ob_get_contents();
ob_get_clean();
$dompdf->loadHtml($html);

$options = $dompdf->getOptions(); 
$options->set(array('isRemoteEnabled' => true));
$dompdf->setOptions($options);

$dompdf->setPaper('A4', 'potrait');
$dompdf->render();
$dompdf->stream($nam, ['Attachment'=>false]);